<?
//$td = trim($_REQUEST['tipodoc']);
$dni = trim(strtoupper($_REQUEST['dni']));

$respu = new stdClass();

if(strlen($dni)>=8)
{ 
	$json = file_get_contents('https://api.evarweb.com/consulta-dni/dni.php?dni='.$dni);
	$data = json_decode($json,true);
	foreach($data as $key => $value)
	  {
		 switch($key)
		 {
		   case 'nombre': $nombre =$value; break;
		   case 'apellido_paterno' : $apellidosP=$value; break;
		   case 'apellido_materno' : $apellidosM=$value; break;	 
		   
		  
		 }
	  }
	  
	         $respu->nombre = $nombre; 
		     $respu->apellidosP = $apellidosP;
		     $respu->apellidosM =$apellidosM;  
			 
			 $respu->mensaje="jala";
			  echo json_encode($respu);
}
?>
